<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>my adorable app</title>
</head>

<body>
  <h1>my adorable app</h1>

  <form method="post" action="/item/add">
    <label for="name">Name</label>
    <input type="text" name="name">

  <form method="post" action="/item/add">
    <label for="name">Dish</label>
    <input type="text" name="name">

    <input type="submit" value="Add">
  </form>
  <h4>Lists:</h4>
  <ul>
    <% items.forEach(function(item) { %>
      <li>
        Hello
        <%= item.name %>
        <%= process.env.CIBR%>
      </li>
      <% }); %>
  </ul>
</body>

</html>
